<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:3.0" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <rim:ExtrinsicObject xsi:schemaLocation="http://www.opengis.net/cat/wrs/1.0 http://schemas.opengis.net/csw/2.0.2/profiles/ebrim/1.0/csw-ebrim.xsd" id="6bd8f192-2e1a-11ed-83ae-0242ac13000c" lid="6bd8f192-2e1a-11ed-83ae-0242ac13000c" objectType="dataset" status="urn:oasis:names:tc:ebxml-regrep:StatusType:Submitted">
    <rim:VersionInfo versionName=""/>
    <rim:ExternalIdentifier value="6bd8f192-2e1a-11ed-83ae-0242ac13000c" identificationScheme="foo" registryObject="None" id="6bd8f192-2e1a-11ed-83ae-0242ac13000c"/>
    <rim:Name>
      <rim:LocalizedString value="National Ecological Framework for Canada - Terrestrial Ecozones"/>
    </rim:Name>
    <rim:Description>
      <rim:LocalizedString value="This layer was converted to a shapefile from a Esri File Geodatabase from Open Canada Portal, https://open.canada.ca/data/en/dataset/3ef8e8a9-8d05-4fea-a8bf-7f5023d2b6e1 The “National Ecological Framework for Canada – Terrestrial Ecozones” dataset provides representations of ecozones. An ecozone is the top level of the four levels of ecosystems that the National Ecological Framework for Canada defines. The framework divides Canada into 15 terrestrial ecozones that define its ecological mosaic on a sub-continental scale. Ecozones represent an area of the earth’s surface as large and very generalized ecological units. These units are characterized by interactive and adjusting abiotic and biotic factors."/>
    </rim:Description>
    <rim:Slot slotType="urn:ogc:def:dataType:ISO-19107:2003:GM_Envelope">
      <rim:ValueList>
        <rim:Value>
          <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
            <ows:LowerCorner>41.67354582383623 -140.9994429254829</ows:LowerCorner>
            <ows:UpperCorner>83.63316615575886 -52.36457038529885</ows:UpperCorner>
          </ows:BoundingBox>
        </rim:Value>
      </rim:ValueList>
    </rim:Slot>
    <rim:Slot name="http://purl.org/dc/elements/1.1/subject">
      <rim:ValueList>
        <rim:Value>Ecology</rim:Value>
        <rim:Value>Ecosystems</rim:Value>
        <rim:Value>Terrestrial ecosystems</rim:Value>
      </rim:ValueList>
    </rim:Slot>
  </rim:ExtrinsicObject>
</csw:GetRecordByIdResponse>
